<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="star_6.xml" source=".\Group_*.png">
    <img regx="0" regy="0" name="star_6" w="0" h="0" />
    <framelist>
        <frame regx="0" regy="0" x="17" y="34" w="16" h="16" name="Group_1.png" />
        <frame regx="0" regy="0" x="34" y="17" w="16" h="16" name="Group_2.png" />
        <frame regx="0" regy="0" x="17" y="17" w="16" h="16" name="Group_3.png" />
        <frame regx="0" regy="0" x="0" y="34" w="16" h="16" name="Group_4.png" />
        <frame regx="0" regy="0" x="0" y="17" w="16" h="16" name="Group_5.png" />
        <frame regx="0" regy="0" x="34" y="0" w="16" h="16" name="Group_6.png" />
        <frame regx="0" regy="0" x="17" y="0" w="16" h="16" name="Group_7.png" />
        <frame regx="0" regy="0" x="0" y="0" w="16" h="16" name="Group_8.png" />
    </framelist>
    <timeline name="main" frametime="222">
        <keyframe frame="1" />
        <keyframe frame="2" />
        <keyframe frame="3" />
        <keyframe frame="4" />
        <keyframe frame="5" />
        <keyframe frame="6" />
        <keyframe frame="7" />
        <keyframe frame="8" />
        <keyframe frame="7" />
        <keyframe frame="6" />
        <keyframe frame="5" />
        <keyframe frame="4" />
        <keyframe frame="3" />
        <keyframe frame="2" />
        <keyframe jumpto="0" />
    </timeline>
</sequence>
